uuid: 37392759-dd07-464d-8a28-efc676e547b9
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: goI4SQiGy_YqNsD1dqZ-YNk7Jh5dSVsnlHvwGfDFZXI
id: taxonomy_term.token
label: 'Jeton (token)'
description: ''
targetEntityType: taxonomy_term
cache: true
